RubyGems Navigation menu

data_magic 0.15.2

Provides datasets to application stored in YAML files

Versiones:

  1. 1.2 - September 23, 2017 (20 KB)
  2. 1.1 - August 03, 2017 (20 KB)
  3. 1.0 - November 23, 2016 (20 KB)
  4. 0.22 - December 02, 2015 (20 KB)
  5. 0.21 - April 12, 2015 (20 KB)
  6. 0.15.2 - July 17, 2013 (20 KB)
Mostrar todas las versiones (28 total)

dependencias de Runtime (2):

  • faker >= 1.1.2
  • yml_reader >= 0.2
  • dependencias de Development (2):

  • cucumber >= 1.2.0
  • rspec >= 2.12.0
  • Propietarios:

    Autores:

    • Jeff Morgan

    SHA 256 checksum:

    dad35c4744e236358c3a34c59b84bd5568a498de2825ab2b6347520727df5ba7

    Total de descargas 5.544.277

    Para esta versión 89.028

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Enlace: